/ deprecation

WebSDK 2.0 is no longer supported

We end support for Web SDK 2.0 tomorrow, September 26, 2017. Web SDK 3.0 works on the most popular platforms. To try the newest features and avoid any service interruptions, please update the SDK. The update process doesn’t require any efforts: you should just change several lines of your code. See the guide, steps 3 and 4 in particular. Contact the support team if you have any questions.